Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:0955-1: moderate: opencv: disable SSE2 and SSE3 support
openSUSE Recommended Update: opencv: disable SSE2 and SSE3 support
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0955-1
Rating: moderate
References: #789173 #814333
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This update disables SSE(2) on non x86_64 architectures,
which caused crashing (kde#276923, bnc#789173) and disable
SSE3 for all architectures (bnc#814333)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-449

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libopencv2_4-2.4.3-3.4.1
libopencv2_4-debuginfo-2.4.3-3.4.1
opencv-2.4.3-3.4.1
opencv-debuginfo-2.4.3-3.4.1
opencv-debugsource-2.4.3-3.4.1
opencv-devel-2.4.3-3.4.1
opencv-doc-2.4.3-3.4.1
python-opencv-2.4.3-3.4.1
python-opencv-debuginfo-2.4.3-3.4.1


References:

https://bugzilla.novell.com/789173
https://bugzilla.novell.com/814333


< Previous Next >
This Thread
  • No further messages